Bug 121687 - yacc script of bison is not contains in the RPM package
yacc script of bison is not contains in the RPM package
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: bison (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roland McGrath
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-25 15:48 EDT by Jochen Schmitt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-29 15:51:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2004-04-25 15:48:50 EDT
The yacc script contains in the bison distribution, which allow
compatibilty with the standard behaviour of make is doesn't contain in
the RPM package.
Comment 1 Roland McGrath 2004-04-29 15:51:15 EDT
/usr/bin/yacc is provided by the byacc package, not rpm.
If you think bison instead of byacc should be yacc, that is an issue
for the distribution, not the bison package per se.

Note You need to log in before you can comment on or make changes to this bug.